m.top-menu{  height:63px; top:9px; left:22px; width:999px;}


/*=================================first level=================================*/


div.maximenuCKH ul.maximenuCK > li.maximenuCK{text-transform:uppercase; margin-right:30px;}
/*ul li a*/
div.maximenuCKH ul.maximenuCK > li.maximenuCK > a{
	text-decoration:none;
	color:#75b1e7; 
	font-size:16px; line-height:1.3em;
	font-weight:900; 	
	
}


div.maximenuCKH ul.maximenuCK > li > a
{display:block; padding-left:9px;}

div.maximenuCKH ul.maximenuCK > li > a span
{display:block; text-align:center; line-height:3.9em;  padding:0 15px 0 6px;}


div.maximenuCKH ul.maximenuCK > li:hover > a,
div.maximenuCKH ul.maximenuCK > li.active > a,
div.maximenuCKH ul.maximenuCK > li.current > a
{ background:url("../images/menu_left.png") 0 0 no-repeat;}

div.maximenuCKH ul.maximenuCK > li:hover > a span,
div.maximenuCKH ul.maximenuCK > li.active > a span,
div.maximenuCKH ul.maximenuCK > li.current > a span
{ color:#004271; background:url("../images/menu_right.png") top right no-repeat; height:72px;}


/*=================================second level=================================*/
.maxidrop-top{ background:url("../images/menu_sub_top.png") 0 0 no-repeat; height:20px;}
.maxidrop-main{
	background:#004271;
	width:216px;
	overflow:hidden;
}
.maxidrop-bottom{ height:4px; background:url("../images/menu_sub_bottom.png") 0 0 no-repeat;}




div.maximenuCKH ul.maximenuCK li ul li.maximenuCK { display:block;  margin:0 0 0 18px; text-align:left; background:url("../images/sub_separator.gif") bottom left repeat-x; width:181px;}
div.maximenuCKH ul.maximenuCK li ul li.maximenuCK:last-child{ background:none;}


div.maximenuCKH ul.maximenuCK li ul li.maximenuCK a{
	display:block;
	padding:9px 0 5px 0;
	color:#a3d3ff;
	font-size:18px;
	line-height:1.2em;
	text-decoration:none;
	text-transform:none;
	
}
div.maximenuCKH ul.maximenuCK li ul li.maximenuCK a:hover{ color:#ffffff;}


/*=================================third level=================================*/
.floatCK{margin:-7px 0 0 15px !important;}
